<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [iceshrimp-js](./iceshrimp-js.md) &gt; [ChannelConnection](./iceshrimp-js.channelconnection.md) &gt; [dispose](./iceshrimp-js.channelconnection.dispose.md)

## ChannelConnection.dispose() method

**Signature:**

```typescript
abstract dispose(): void;
```
**Returns:**

void

